Quantcast

Zašto ne mogu da instaliram Notepad plus plus

Commie

Buduća legenda
Poruka
31.431
Imam Notepad a želeo bih da instaliram i Notepad plus plus.Kada odem na ovaj sajt za preuzimanje https://notepad-plus-plus.org/download/v7.3.3.html
i kliknem na download izbaci mi da li želim da sačuvam jedan exe fajl.Ja ga sačuvam i kasnije ne mogu da ga otvorim niti da pokrenem instalaciju.Da li neko zna u čemu je problem.Unapred hvala.
Annotation.png


Desni klik > Properties > unblock

Pa onda pokreni instalaciju kao admin ... to je isto desni klik na file pa run as admin.
 

toz972

Iskusan
Poruka
6.582
Deki prvo da ti se zahvalim na odgovoru.Svaka čast na znanju.Nisam znao da si stučan za kompjutere.Ali nisam uspeo.Uradio sam prvi deo kako si mi objasnio.Drugi deo je bio sledeći.Išao sam na Run i tamo mi je ponudio dve mogućnosti.Druga mogućnost je ta na kojoj piše administrator ali mi traži Username.Uspeo sam preko prve mogućnosti da instaliram program gde sam otkačio jednu opciju ....ali program neće da se otvori...kada kliknem dvaput na ikonicu izbaci mi neko obaveštenje ..The procedure entry point GetLocalProcessorInformation could not be located in the dynamic link library KERNEL.32.dll i ne otvara mi program.Kada desnim klikom kliknem na ikonicu od programa i kliknem na open kompjuter mi se restartuje sam od sebe i opet ne mogu da otvorim program.Negde grešim.Imao sam i ranije slučajeva gde mi je izbacivao neko obaveštenje sa rečju KERNEL.32.
 

toz972

Iskusan
Poruka
6.582
Da li si ulogovan kao admin ili local user?

Da li skinuo x86 varijantu ili x64 notepad ++?
Deki nisam ja toliko stručan.Kako misliš ulogovan?Gde ulogovan?Kako mogu da vidim kako sam ulogovan?X86 pošto mi je procesor na 32 bita.

- - - - - - - - - -

Koji OS koristis?
Microsoft Windows XP Professional Version 2002
 
Poslednja izmena:

Commie

Buduća legenda
Poruka
31.431
On kaze da ne moze ni da pokrene instalaciju... tako da mislim da je net framework problem , a isti gui ne verujem da je moguce videti ako ne krene instalacija.

Neka skine stariju verziju tog programa , recimo neku pre par godina.


ili SP3 instalacija kao sto kaze Miki.
 
Poslednja izmena:

jolemisa

Poznat
Moderator
Poruka
8.470
On kaze da ne moze ni da pokrene instalaciju... tako da mislim da je net framework problem , a isti gui ne verujem da je moguce videti ako ne krene instalacija.

Neka skine stariju verziju tog programa , recimo neku pre par godina.


ili SP3 instalacija kao sto kaze Miki.
Pa pre bi mu trebao SP3,jer sa njim jos ima neke sanse sa apdejtima,tako da bi pri instalaciji tog Notpeda,dobio i framework koji mu je potreban.
 

zaluđenik

Aktivan član
Poruka
1.878
Tesko da on to uopste moze da instalira na XP.On ima sistemski Notped,a posto XP nema vise podrsku za taj OS,tesko da moze da instalira novije programe.
Moze verovatno samo stariju verziju notepada ++ [emoji38]
U pitanju je verovatno net framework.
Pa pre bi mu trebao SP3,jer sa njim jos ima neke sanse sa apdejtima,tako da bi pri instalaciji tog Notpeda,dobio i framework koji mu je potreban.
Rešenje je verovatno SP3, jer još dok je XP imao podršku, neki programi nisu hteli da rade sa SP2, ali opet, ni SP3 ne pomaže ako je potreban neki od NET Framework-a, jer (ako se ne varam) SP3 pokriva samo NET Framework 1.0, a ostalo mora da se instalira dodatno (ili da nabavi instalaciju sa integrisanim 1.0 2.0 3.0 3.5 4.0 Frameworkom).

Inače, možeš da probaš i portable verziju N++, a ako ne proradi, probaj PSPad, isto dobar tekst editor sa dosta naprednih opcija, a besplatan, tako da se ne smaraš sa krekovanjem.

Portable Notepad++

Download Details
Open Source Initiative

Publisher: Notepad++ Contributors & PortableApps.com
Date Updated: 2018-07-30
Date Added: 2007-07-05
System Requirements: Windows XP, Vista, 7, 8, 10
PSPad

Takođe imaš instalaciju ili portable verziju.
 

kojeimedadam

Buduća legenda
Poruka
27.143
Rešenje je verovatno SP3, jer još dok je imao podršku, neki programi nisu hteli da rade sa SP2, ali opet, ni SP3 ne pomaže ako je potreban neki od NET Framework-a, jer (ako se ne varam) SP3 pokriva samo NET Framework 1.0
ВАРАШ СЕ..;) :lol:

И ..XP-SP2 и XP-SP3 подржавају ..NET Framework 2.0 ...:aha2: ...:ok: ПРОВЕРЕНО

XP-SP3 64bit подржава и ...NET Framework 3.0 ...;):D:p
 

zaluđenik

Aktivan član
Poruka
1.878
Имам два компа. На једном је XP-SP2, а ма другом је XP-SP3 + 7-ца ...:D:D
На оба компа сам инсталирао програм PaintNet који је у пакету имао и ..NET Framework 2.0 ...и на оба компа то ради ..БЕСПРЕКОРНО..
"Imao u paketu". Znači, NET Framework 2.0 nije deo Windows Service Pack-a, nego dolazi kao zasebna instalacija. Pošto i ja koristim Paint.NET, znam za to. Njegovi autori su se potrudili da olakšaju korisniku instalaciju svog programa koji zahteva NF 2.0, tako što su i njega uključili u instalaciju, umesto da te počaste sa "nije moguće instalirati... preuzmite prvo NF 2.0 i instalirajte, pa pokušajte ponovo".
 

kojeimedadam

Buduća legenda
Poruka
27.143
Имам и ..ТРЕЋИ..;)

То ми је први комп који сам " сам склопио " и налази се у мојој кући на мору..;):D

АМД 486 са скази контролером...на коме су инсталиране све оне лепе дос игрице типа...Block Out, Gorilas, Antics, Night Rider, Wolf 1..2..3, XArgon, Sokoban, Pipe, Supaplex ...и још многе ;) ..да, када ми дођу клинци, а сада и унуци ..да могу да се играју када није за плажу јер је лоше време или увече...:D:p:lol:
 

zaluđenik

Aktivan član
Poruka
1.878
Имам и ..ТРЕЋИ..;)

То ми је први комп који сам " сам склопио " и налази се у мојој кући на мору..;):D

АМД 486 са скази контролером...на коме су инсталиране све оне лепе дос игрице типа...Block Out, Gorilas, Antics, Night Rider, Wolf 1..2..3, XArgon, Sokoban, Pipe, Supaplex ...и још многе ;) ..да, када ми дођу клинци, а сада и унуци ..да могу да се играју када није за плажу јер је лоше време или увече...:D:p:lol:
Block Out... da li to beše nešto kao 3D tetris?
 
Top